import { jsx } from "react/jsx-runtime";
import { BellSlash as BellSlash$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const BellSlash = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "BellSlash", ...props, children: /* @__PURE__ */ jsx(BellSlash$1, { weight: variant }) });
  }
);
BellSlash.displayName = "BellSlash";
Object.assign(BellSlash, { isGdsIcon: true });
export {
  BellSlash
};
